<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @plan.name %>
</p>

<p>
  <strong>Amount:</strong>
  <%= @plan.amount %>
</p>

<p>
  <strong>Description:</strong>
  <%= @plan.description %>
</p>

<p>
  <strong>No of days:</strong>
  <%= @plan.no_of_days %>
</p>

<p>
  <strong>No of printable qrcodes:</strong>
  <%= @plan.no_of_printable_qrcodes %>
</p>

<%= link_to 'Edit', edit_plan_path(@plan) %> |
<%= link_to 'Back', plans_path %>
